de.katho.kBorrow.gui

## Class MainWindow

- java.lang.Object
- - de.katho.kBorrow.gui.MainWindow

    public class MainWindow
    extends java.lang.Object

Erzeugt die Anwendung und alle Komponenten des Hauptfensters.

### Constructor Summary

Constructors
Constructor and Description
`MainWindow()` Erzeugt die Anwendung und alle Komponenten des Hauptfensters.

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)` Main-Methode.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### MainWindow

    public MainWindow()

Erzeugt die Anwendung und alle Komponenten des Hauptfensters.

### Method Detail

#### main

    public static void main(java.lang.String[] args)

Main-Methode.

Parameters:
  `args` - Liste der Kommandozeilenparameter.